/* Demo */

.slickModal.promoBanner2 .slickWindow:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 400px;
    background-image: url("pic.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}
.slickModal.promoBanner2 .slickWindow .close.icon {
    opacity: 1;
}
.slickModal.promoBanner2 .slickWindow .close.icon:hover {
    opacity: 0.6;
}
.slickModal.promoBanner2 .slickWindow .close.icon:before,
.slickModal.promoBanner2 .slickWindow .close.icon:after {
    background: #fff;
}
.slickModal.promoBanner2 .slickWindow .top {
    color: #fff;
    text-align: center;
    padding: 240px 0 70px 0;
    text-shadow: 3px 3px 0 rgba(0,0,0,0.3);
}
.slickModal.promoBanner2 .slickWindow .top .title {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
}
.slickModal.promoBanner2 .slickWindow .top p {
    font-size: 14px;
    letter-spacing: 4px;
    padding-top: 10px;
}
.slickModal.promoBanner2 .slickWindow .bottom {
    text-align: center;
}
.slickModal.promoBanner2 .slickWindow .bottom p {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 24px;
}
.slickModal.promoBanner2 .slickWindow .bottom a {
    font-size: 14px;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 700;
    color: #fff;
    padding: 12px 30px;
    background: #b35b5b;
    background: linear-gradient(to bottom, #387d33 50%, #e87f0d 50%);
    background-size: 100% 200%;
    background-position: bottom left;
    display: inline-block;
    margin-top: 30px;
    transition: all 0.15s ease;
}
.slickModal.promoBanner2 .slickWindow .bottom a:hover {
    background-position: top left;
}

/* Responsive */
@media screen and (min-width: 540px) {
    .slickModal.promoBanner2 .slickWindow .close.icon {
        top: -32px;
        right: 0;
    }
    .slickModal.promoBanner2 .slickWindow .top .title {
        display: block;
        max-width: 50%;
        margin: auto;
    }
    .slickModal.promoBanner2 .slickWindow .bottom {
        padding: 0 50px 50px 50px;
    }
}
@media screen and (max-width: 540px) {
    .slickModal.promoBanner2 .slickWindow .top .title {
        font-size: 28px;
    }
    .slickModal.promoBanner2 .slickWindow .top p,
    .slickModal.promoBanner2 .slickWindow .bottom a {
        font-size: 12px;
    }
    .slickModal.promoBanner2 .slickWindow .bottom {
        padding: 30px;
    }
    .slickModal.promoBanner2 .slickWindow .bottom p {
        display: none;
    }
}